﻿.parallax-wrapper {
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    z-index: 2; 
    clip: rect(0,auto,auto,0); 
    -webkit-clip-path: inset(0 0 0 0); 
    clip-path: inset(0 0 0 0);
}

/* Only support on safari 6.0+ */
@media screen and (min-color-index:0) 
and(-webkit-min-device-pixel-ratio:0) {
    @media{
        .parallax-wrapper {
            clip: auto;
            -webkit-mask-image: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%)
        }
    }
}

.parallax-img-desktop {
    display: none
}

@media only screen and (min-width: 768px) {
    .parallax-img-desktop {
        display: block
    }
    .parallax-img-mobile {
        display: none
    }
}


.show-header-icon {
    z-index: 50!important;
}